Репозиторий Sisyphus
Последнее обновление: 13 октября 2019 | Пакетов: 17515 | Посещений: 15265100
en ru br
Репозитории ALT
S:4.6.1-alt1
5.1: 4.2.5-alt1
4.1: 4.2.5-alt1
www.altlinux.org/Changes

Группа :: Система/Библиотеки
Пакет: jss

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
jss-4.6.1-alt1.x86_64
fail
altlinux-java-forbidden-requires The package has JVM-specific Requires: java-1.8.0-openjdk-headless. Those requires are often due to packaging errors and also specifically forbidden by Java Packageing Policy. If you really really need it, write it in more indirect way.
jss-4.6.1-alt1.x86_64
ok
checkbashisms
jss-4.6.1-alt1.x86_64
ok
buildroot
jss-4.6.1-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
jss-4.6.1-alt1.x86_64
ok
sisyphus_check
jss-debuginfo-4.6.1-alt1.x86_64
ok
checkbashisms
jss-debuginfo-4.6.1-alt1.x86_64
ok
buildroot
jss-debuginfo-4.6.1-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
jss-debuginfo-4.6.1-alt1.x86_64
ok
sisyphus_check
jss-javadoc-4.6.1-alt1.noarch
ok
checkbashisms
jss-javadoc-4.6.1-alt1.noarch
ok
buildroot
jss-javadoc-4.6.1-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
jss-javadoc-4.6.1-alt1.noarch
ok
sisyphus_check
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin